Sisimai::Reason::Vacation(3pm)

NAME
Sisimai::Reason::Vacation - A recipient is out of office

SYNOPSIS
    use Sisimai::Reason::Vacation;
    print Sisimai::Reason::Vacation->text; # vacation

DESCRIPTION
Sisimai::Reason::Vacation is for only returning text and description. This class is called only from Sisimai->reason method.

CLASS METHODS

  "text()"
"text()" returns string: "vacation".

    print Sisimai::Reason::Vacation->text;  # vacation

  "match(string)"
"match()" always return undef

  "true(Sisimai::Data)"
"true()" always return undef

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2016-2018 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.